Plugin para auto-actualizar WordPress

InstantUpgrade es un plugin con el cual podemos actualizar nuestro WordPress cada vez que sale un nueva actualización, que ultimamente es muy a menudo.

La instalación tiene algunos pasos que no tienen todos los plugins de WordPress, por eso os pongo abajo un enlace a como instalarlo, que ya me estoy imaginando a alguno diciendome que ha subido el plugin y no le funciona ;)

wordpress

Los que os animéis a traducir este magnifico plugin, podéis poneros en contacto con el autor, yo lo mismo lo hago luego.

Este plugin es software libre y esta bajo GNU GPL.

Vía | ScailayHX | Descarga | Instalación

33 pensamientos en “Plugin para auto-actualizar WordPress

  1. pues a mí la verdad es que me parece bastante interesante, que yo soy demasiado vago para estarlo actualizando constantemente…

    el unico problema, como ha comentado Dondado, es el hecho de dejar libres los controles, en fin, ya veremos

  2. Pingback: ¿Que miras? — Actualiza tu Wordpress rápidamente

  3. hola inquilino , he leido que ibas a probar el plugin dup para resultados suplementarios , ¿que tál la experiencia?
    un saludo

  4. vaya… al actualizar a la 2.1 me ha dado algunos problemillas… sé que son cosas de la base de datos, pero creo que al ir a arreglarlo (con info de otras paginas) lo he estropeado más aún..

    Ahora no me deja añadir links, y no me cargan bien las categorías de los hilos :S

    Los errores, por si alguien entiende de esto son:

    WordPress database error: [Table 'antgon_tanakore.wp_link2cat' doesn't exist]
    SELECT category_id FROM wp_link2cat WHERE link_id = 49 ORDER BY category_id

    por lo que debería crear una categoria en la base de datos wp_link2cat según he leído, pero que al crear no me soluciona nada por que me sale este otro error:

    WordPress database error: [Unknown column 'link_count' in 'where clause']
    SELECT cat_ID FROM wp_categories WHERE category_parent = 0 AND ( category_count = 0 OR link_count != 0 OR ( link_count = 0 AND category_count = 0 ) ) ORDER BY link_count DESC

    He intentado lo de modificar el upgrade_functions.php y volverlo a subir pero tampoco ha dado resultado…
    Y lo peor es que tampoco se me arregla restaurando la base de datos, no sé que habré liado, qué caos!! :)

  5. Pingback: Enlaces varios sobre WordPress III » La mate por un yogur

  6. Muy buena recomendación InKiLiNo, este plugin ha sido todo un descubrimiento que además ahorra cantidad de trabajo con tanta actualización de WordPress.

    Lo malo es que ahora está a punto de salir la 2.2 ¿sabe alguién si es compatible?

    Netámbulo

  7. Pingback: Módulos para Wordpress para el 5 de mayo - Carrero Bitácora de los Hermanos Carrero, David Carrero Fernández-Baillo y Jaime Carrero Fernández-Baillo.

  8. Inkilino, tengo este problema

    WordPress database error: [Table 'dormilones.wp_link2cat' doesn't exist]
    SELECT category_id FROM wp_link2cat WHERE link_id = 14 ORDER BY category_id

    al subirlo a la versión 2.2
    es para ver si me puedes echar un cable. por favor

  9. Pingback: InKiLiNo | Blog personal » Wordpress 2.2.1

  10. Héctor en principio si, y no te tiene que dar ningun problema, ya que los problemas los daba al pasar a la 2.1

    PD: Hazte siempre copias de seguridad de todo, por lo que pueda pasar ;)

  11. Hola

    He instalado todo como pone ahi pero me dice que mi host tiene activado el PHP Safe Mode, como soluciono eso?
    Me puedes decir algunaa pagina donde salga como actualizar el wordpress manualmente?

    Saludos

  12. Tengo una antiquisima versión de WP: 2.3.1
    Nunca actualicé por desidia. Ahora empecé a tener problemas y no puedo publicar nada. No actualizo por los medios tradicionales aquella versión por problemas con el hosting que no me permite acceder via FTP al blog. Dí con este artículo y quisiera saber si será posible actualizar mi blog sin peligros con este plugin. Cabe destacar que tengo un plugin que me permite subir plugins (valga la redundancia), “One Click Install”.
    Por favor Inkilino, dame una mano. Te agradezco anticipadamente.

  13. Pitonizza si tienes esa versión no necesitas actualizar, como mucho a la 2.3.3, que no es más que la misma que la tuya pero con 2 revisones más, y que para mi es la mejor.

  14. El fallo que te da WordPress, no tiene pinta de ser por no actualizar, sino por un problema de permisos o de configuración del .htaccess

    Puedes actualizar si quieres, pero necesitas acceso por FTP o SSH (cosa que dreamhost tiene). También te digo que la versión 2.6 de WordPress esta apuntito de ver la luz, ya van por la beta2.

    Yo probé la 2.5 durante un tiempo y no me gusto, es por eso por lo que sigo con la 2.3.3 que me parece la mejor.

  15. Pingback: tustutoriales.info :: Plugins para Wordpress :: http://deportes.tustutoriales.info

Deja un comentario